<template>
    <header>
        <div id="header" class="cf">
            <div id="mainHeader" class="cf">
                <div class="mainHeader_inc">
                    <div id="logo">
                    <a href="/">
                    <img src="https://cdn.shufu-job.jp/logo/logo.svg" alt="しゅふJOB パート"></a>
                    </div>
                    <div id="headerPrefArea">
                        <p>東京版</p>
                    </div>
                    <!--
                    <div id="btnGlobalNavi">
                        <ul>
                            <li><a href="#void" class="btnSearch"></a></li>
                            <li><a href="#void" class="btnMenu"></a></li>
                        </ul>
                    </div>
                    -->
                </div>
            </div>
        </div>
    </header>
</template>

<style>
    header {
        display: block;
        position: relative;
        height: 50px;
    }
    #header {
        position: fixed;
        box-sizing: border-box;
        width: 100%;
        height: 52px;
        left: 0;
        top: 0;
        z-index: 2000;
        border-bottom: 2px solid #eeeeee;
        margin: 0;
        padding: 0;
    }
    #mainHeader {
        border-top: 5px solid #e74c3c;
        border-bottom: 1px solid #dcdcdc;
        background: #fff;
        height: 32px;
        padding: 6px 8px;
        z-index: -1000;
        position: relative;
    }
    .cf:before,
    .cf:after {
        display: block;
        content: "";
        clear: both;
    }
    #mainHeader #logo {
        float: left;
        display: block;
        padding: 0;
        height: 32px;
        width: 103px;
        margin: 0 5px 0 0;
    }
    a:link, a:hover, a:visited {
        text-decoration: none;
    }
    #mainHeader #logo img {
        max-width: 100%;
        height: 32px;
        position: relative;
        vertical-align: bottom;
    }
    #mainHeader #headerPrefArea {
        display: flex;
        align-items: center;
        float: left;
        height: 32px;
        padding-left: 6px;
    }
    #mainHeader #headerPrefArea p {
        display: block;
        font-size: 22px;
        font-weight: normal;
        margin: 0;
        padding: 0;
    }
    #mainHeader #btnGlobalNavi {
        float: right;
        text-align: right;
    }
    #header #btnGlobalNavi li {
        display: block;
        text-align: center;
        float: left;
        padding-top: 2px;
    }
    #header #btnGlobalNavi a.btnSearch {
        position: relative;
    }
    #header #btnGlobalNavi a.btnSearch:before {
        content: '\0074';
        font-family: 'shufujob_font';
        font-style: normal;
        font-weight: normal;
        color: #e74c3c;
        line-height: 26px;
        font-size: 26px;
    }
    #header #btnGlobalNavi a.btnMenu {
        position: relative;
        text-align: center;
    }
    #header #btnGlobalNavi a.btnMenu:before {
        content: '\0069';
        display: block;
        font-family: 'shufujob_font';
        font-style: normal;
        font-weight: normal;
        color: #e74c3c;
        line-height: 26px;
        font-size: 26px;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
</style>
